
Figure - Bug #118878
【EVT】【AF】【副屏】【原神】打开原神黑屏
2023-06-21 17:05 - SZTS_TEST 邹涛

Status: New Start date: 2023-06-21

Priority: Normal Due date:

Assignee: CD SYSTEM-夏旭 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0112.C105(X105)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题出现时间】：2023.6.21 15:50

【开机次数】：第289次

【前提条件】：

副屏上电，已安装原神游戏

【问题操作步骤】：

点击打开原神黑屏

【实际结果】：点击打开原神黑屏

【期望结果】：打开原神游戏不会出现黑屏现象

Related issues:

Related to Figure - Bug # 118180: 【AF】【EVT3】【桌面】在桌面上点击网易云... CLOSED 2023-05-23

History

#1 - 2023-06-21 17:07 - SZTS_TEST 邹涛

- Subject changed from 【DVT】【副屏】【原神】打开原神黑屏 to 【EVT】【AF】【副屏】【原神】打开原神黑屏

#2 - 2023-06-21 17:18 - 物联网测试组_CDTS  唐霞 

打开游戏《巅峰极速》也黑屏

#3 - 2023-06-21 17:35 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD SYSTEM-胡兵

#4 - 2023-06-21 17:35 - CD TPM-王祥林

- Category set to SYSTEM

#5 - 2023-06-21 20:05 - CD SYSTEM-夏旭

【当前分析】

通过本地验证，网易云无法打开。然后再次打开原神 大概率存在长时间黑屏现象。从最近任务栏中重新点开原神，会自动恢复

后续通过升级网易云，网易云正常打开，原神也可以正常使用。
#6 - 2023-06-25 18:54 - CD TEST-方永红

6.25

复现此问题

#7 - 2023-06-27 18:13 - SZTS_TEST 邹涛

FlatBuild_HH_MCE_FSE.M.R.user.01.00.0114.C106版本未复现

#8 - 2023-07-31 10:07 - CDTS-TEST 周婷

- Assignee changed from CD SYSTEM-胡兵 to CD SYSTEM-夏旭

Files

logcat.txt 4.33 MB 2023-06-21 SZTS_TEST 邹涛

中科创达软件股份有限公司20230621-165618.mp4 35.4 MB 2023-06-21 SZTS_TEST 邹涛

FSEM_000289_0106_0621153036.tar.gz 96.8 KB 2023-06-21 SZTS_TEST 邹涛

FSEM_000289_0107_0621155429.tar.gz 96.8 KB 2023-06-21 SZTS_TEST 邹涛
